.box {
    h2 {
        font-family: $font-syne-bold;
    }

    .v-input__slot {
        background: transparent !important;
        box-shadow: none !important;
        border-bottom: 1px solid $dark-grey;
        border-radius: 0 !important;
    }
}
